.footer-menu h2{
    font-size: 20px!important;
    color: white!important;
}

.footer-menu .icon-lists .elementor-icon-list-item span{
    color: white!important;
    font-size: 14px;
    font-weight: 600;
}

.footer-sec-1 p{
    color: white!important;
    font-size: 14px!important;;
}

/* Newsletter Container */
.newsletter .elementor-form-fields-wrapper{
    position: relative !important;
}

/* Email Input */
.newsletter input[type="email"]{
    width: 100% !important;
    background: transparent !important;
    border: none !important;
    border-bottom: 1px solid rgba(255,255,255,0.3) !important;
    padding: 12px 45px 12px 0 !important;
    font-size: 16px !important;
    color: #ffffff !important;
}

/* Placeholder */
.newsletter input[type="email"]::placeholder{
    color: rgba(255,255,255,0.6) !important;
}

/* Remove focus outline */
.newsletter input[type="email"]:focus{
    outline: none !important;
    border-bottom: 1px solid #b8e986 !important;
}

/* Submit Button */
.newsletter .elementor-field-type-submit{
    position: absolute !important;
    right:  -100px !important;
    top: 0 !important;
}

/* Button style */
.newsletter button.elementor-button{
    background: transparent !important;
    border: none !important;
    padding: 10px !important;
    cursor: pointer !important;
}

/* Icon color */
.newsletter .elementor-button-icon svg{
    width: 20px !important;
    height: 20px !important;
    fill: #c9f5a6 !important;
}

/* Hover effect */
.newsletter button.elementor-button:hover svg{
    fill: #ffffff !important;
}